<!DOCTYPE html>
<html>
  <head>
    <meta charset='utf-8'>
    <title>Paths</title>
    <meta name='description' content='Web app for building and editing SVG path elements'>
<!--    <meta name='author' content='Brent Jackson'>-->
    <link rel='shortcut icon' href='/favicon.png'>
  </head>
  <body style='margin:0;padding:0'>
    <div id='app'></div>
    <script src='bundle.js'></script>

  </body>
</html>
